<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1163</idno>
            <idno type="nines">rce2285</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30927. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), I, pp. 360–365 [with omissions].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1163" type="letter">
            <head>1163. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1806-03-05">5 March
                  1806</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Lieutenant Southey./ H. M. S. Amelia/ Barbadoes or elsewhere/
                  Single<lb/>Stamped: KESWICK / 298<lb/>Postmarks: SE.C/ 30/ 1806; [partial] 30/ 1806; [partial] 10 o’Cloc; [partial]
                  1806<lb/>Endorsements: <del>Gone to England</del>; <del>Gone to England</del>; <del>Gone away</del>; Thos Southey Esq/
                  Cottage<lb/>MS: British Library, Add MS 30927. AL; 4p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the Letters
                     of Robert Southey</title>, 4 vols (London, 1856), I, pp. 360–365 [with omissions].</note>
            </head>
            <opener>
               <date when="1806-03-05">March 5. 1806.</date>
               <salute>Dear Tom</salute>
            </opener>
            <p rend="indent1"> You remember my boards between which my notes &amp; other manuscripts were tied up. I have extended this admirable
               invention to my letters &amp; all those which come from the W Indies go in their order between specimens of yew. Now if there come any
               sort of wood in your way – as I think there may sometimes, which has any variety of grain or colour sufficiently distinguishable,
                  <del>xx</del> do let your carpenter make some precisely the size of this page whereon I now write – only that this page by
               measurement with the pattern board exceeds it by just as much as the right hand side is not straight – &amp; get some yourself as the
               best possible way keeping your letters. You will bring what you get for me home with you, whenever it please God that we shall meet
               again.</p>
            <p rend="indent1"> Yours from Martinico<note n="1" place="foot" resp="editors"> Situated in the Dominican Republic.</note> of Xmas day
               arrived this evening, the box with the book eight days ago. thank you for it, – it will be of much use whenever you &amp; I sit down to
               put together your letters &amp; my gleanings from the history of the Islands,<note n="2" place="foot" resp="editors"> Thomas’s
                  materials were eventually published as <title>A Chronological History of the West Indies</title>, in 1828.</note> – &amp; if
                  <del>the</del> you had got the other volumes the work would have been valuable as well. I read the papers with much interest &amp;
               due anger. – Heathcote is a malignant scoundrel, &amp; the whole business thoroughly disgraceful to him &amp; to him only.<note n="3"
                  place="foot" resp="editors"> Captain (later Admiral) Sir Henry Heathcote (1777–1851), in command of HMS <hi rend="ital">Galatea</hi>
                  1803–1805. In a letter to <ref type="m" target="people.html#DanversCharles">Charles Danvers</ref>, Southey reported that Thomas
                  Southey had been ‘brought to a Court Martial by his Captain, for disobedience of orders, neglect of duty, &amp; contempt of his
                  superior officer’, though the charges were not upheld; see Southey to Charles Danvers, 15 January 1805, Letter 1021.</note> The
               newspaper amused me, &amp; I value the song. All are arranged between the Yew Boards. – Your feeling about Nelson is the right one – It
               was his proper death, the fit &amp; worthy finish of such a life.<note n="4" place="foot" resp="editors"> Horatio, 1st Viscount Nelson,
                  1st Duke of Bronté (1758–1805; <title>DNB</title>), died at the Battle of Trafalgar on 21 October 1805.</note> Once I felt inclined
               to write an ode – perhaps you may remember a few lines written three years ago which have made a suitable beginning</p>
            <lg type="stanza">
               <l rend="indent3"> O dear dear England! O my mother Isle –</l>
               <l rend="indent4"> There was a time when, woe the while!</l>
               <l rend="indent3"> In all thy triumphs I partook <del>xx</del> no part;</l>
               <l rend="indent4"> And even the tale of thy defeat,</l>
               <l rend="indent3"> In those unhappy days was doomd to meet</l>
               <l rend="indent3"> Unnatural welcome in an English heart.</l>
               <l rend="indent3"> For thou wert leagued in an accursed cause</l>
               <l rend="indent3"> O dear dear England, &amp; thy holiest laws</l>
               <l rend="indent3"> Were trampled underfoot by insolent Power.</l>
               <l rend="indent3"> Dear as my own life-blood wert thou to me, </l>
               <l rend="indent3"> But even Thou less dear than Liberty</l>
            </lg>
            <p rend="indent1">The transition would have been easy to this war, – to the tyranny of Bonaparte, &amp; so the whole would have
               &lt;made&gt; a <del>xx</del> triumphal funeral hymn for Nelson. But I had other fish to fry at the time, – &amp; besides Tom as I have
               made up my mind of seeing you as Admiral, &amp; having every bell in England ring to your honour &amp; glory one day or other – my poem
               shall be kept for your victory, &amp; a right noble poem it shall be if ever that day come, &amp; my right hand has not forgot its
               cunning, – so help me God.<note n="5" place="foot" resp="editors"> This poem was never published.</note>
            </p>
            <p rend="indent1"> What you said about serving against the Negroes brought tears into my eyes. There is no danger now of such an
               alteration, – but if there were – I would sell my books for you to help you on more joyfully than I ever collected them together. It
               will grate your gall to think that Pitt should have the same parliamentary honours as Nelson<note n="6" place="foot" resp="editors"
                  >William Pitt (1759–1806; <title>DNB</title>), Prime Minister 1783–1801, 1804–1806. Parliament voted that Pitt should receive a
                  state funeral and he was buried in Westminster Abbey on 22 February 1806. However, the opposition voted against these honours.
                  Nelson’s state funeral was on 9 January 1806.</note> – but remember that his were parliamentary – &amp; Nelsons national – the one
               the trick of a party – the other the feeling of the whole people. However God be praised that the fellow is underground. We shall
               certainly undertake nothing against Hayte<note n="7" place="foot" resp="editors"> After defeating French forces in St Domingo in
                  November 1803, the black general and former slave, Jean Jacques Dessalines (1758–1806), declared the former colony’s independence
                  from France on 1 January 1804, renaming it Haiti.</note> under <ref type="m" target="people.html#FoxCharlesJames">Fox</ref> &amp; Ld
                  Grenville.<note n="8" place="foot" resp="editors"> After Pitt’s death, a coalition government was formed by Charles James Fox,
                  Secretary of State for Foreign Affairs, and Leader of the House of Commons until his death in September 1806, and William Wyndham
                  Grenville, 1st Baron Grenville (1759–1834; <title>DNB</title>), Prime Minister 1806–1807.</note>
            </p>
            <p rend="indent1"> My last letters have been all directed to S<hi rend="sup">t</hi> Kitts<note n="9" place="foot" resp="editors"> One of
                  the Leeward Islands of the West Indies.</note> – some things had therefore better be repeated here in case of delay or accident. I
               go to Lisbon in September &amp; <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> with me,<note n="10" place="foot"
                  resp="editors"> Southey’s projected visit to Portugal did not take place.</note> but have some reason to think that <ref type="m"
                  target="people.html#FrickerEdith">Edith</ref> will remain here of necessity; as perhaps she might otherwise chuse to do, for I shall
               take a three or four months journey thro the northern provinces. I have also reason to hope that I may stay at Lisbon – that is that I
               may have an appointment there, whenever the place shall be vacated. – indeed at present there is little reason to doubt this. my
               interest is so strong just in the right place. In that case <ref type="m" target="people.html#FrickerEdith">Edith</ref> will follow me
               when she is able to travel &amp; when I have made ready to receive her. Do you if you continue in the same station – which I hope you
               will not – still direct here. she will open your letters &amp; forward them – &amp; send you in return the home news. – The turn which
               our politics have taken is very fortunate for me – it puts me in the road to fortune, &amp; makes my prospects very bright, far
               brighter indeed than they ever could have been had I stuck either in divinity or law. <ref type="m" target="people.html#WynnCharlesWW"
                  >Wynn</ref> is one the Under Secretaries of State, &amp; will one day if he live be higher.<note n="11" place="foot" resp="editors">
                  The new Prime Minister, Lord Grenville, was the uncle of Southey’s friend and patron, Charles Watkin Williams Wynn, who was
                  appointed Under Secretary of State for the Home Office.</note> he is a rising man in the country both by his family connections
               &amp; still more by his talents &amp; application. – I have written to <ref type="m" target="people.html#HillHerbertUncle">my
                  Uncle</ref> to get at the Admiralty for you thro the Duke of Bedford, whose brother is one of the new Lords<note n="12" place="foot"
                  resp="editors"> William Russell (1767–1840), brother of John Russell, 6th Duke of Bedford (1766–1839; <title>DNB</title>), was
                  appointed a Civil Lord of the Admiralty in the new administration.</note> – &amp; I shall look after <ref type="m"
                  target="people.html#LoshJames">James Losh</ref> to see if he can do any thing with Gray himself.<note n="13" place="foot"
                  resp="editors"> Charles Grey, 2nd Earl Grey (1764–1845; <title>DNB</title>), was appointed First Lord of the Admiralty under the new
                  administration. James Losh and Grey were friends based on their common interests as residents of Northumberland, members of the
                  Newcastle Literary and Philosophical Society, and a shared concern to bring about parliamentary reform.</note> Only have hope &amp;
               patience, &amp; be sure that both you &amp; I shall one day hold our heads as high as the highest if we live – &amp; if we do not live
               why then it is no matter. But I have a sneaking sort of notion that we <del>xx</del> shall have monuments side by side in S<hi
                  rend="sup">t</hi> Pauls at last, &amp; that the best of my poems will be the Ode upon Admiral Southeys victory. You are but
                  <del>nine</del> &lt;eight&gt; &amp; twenty yet, &amp; have thirty active years to do it in, it is to be hoped.</p>
            <p rend="indent1"> I am going to London in three weeks to finish the damned Specimens<note n="14" place="foot" resp="editors"> Southey’s
                  and Grosvenor Charles Bedford’s jointly edited publication, <title>Specimens of the Later English Poets</title>, which was
                  eventually published in 1807.</note> (<ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref> has vexed me about
               them by his inexcusable delay) – &amp; to put Espriella to press.<note n="15" place="foot" resp="editors"> Southey’s <title>Letters
                     from England by Don Manuel Alvarez Espriella. Translated from the Spanish</title> (1807).</note> after this year I trust my ways
               &amp; means will require no more exertions of this kind. As I know nothing of the sale of Madoc it follows that it has been slow, which
               would naturally be the case because it is very expensive &amp; has been thoroughly abused in the Reviews.<note n="16" place="foot"
                  resp="editors"> Southey’s poem <title>Madoc</title> was published by <ref type="m" target="people.html#LongmanThomas">Longman</ref>
                  in 1805, in a luxurious quarto, costing two guineas. It was positively reviewed by <ref type="m" target="people.html#TaylorWilliam"
                     >William Taylor</ref> in the <title>Monthly Magazine</title>, 19 (July 1805), 656–658, and the <title>Annual Review for
                     1805</title>, 4 (1806), 604–613. Other reviews of <title>Madoc</title> were: Francis Jeffrey, <title>Edinburgh Review</title>, 7
                  (October 1805), 1–29; John Ferriar (1761–1815; <title>DNB</title>), <title>Monthly Review</title>, 48 (October 1805), 113–122;
                     <title>Imperial Review</title>, 5 (October and November 1805), 417–426 and 417–426; <title>Eclectic Review</title>, 1 (December
                  1805), 899–908; <title>Literary Journal</title>, 5 (1805), 621–636; Sharon Turner, <title>General Review of British and Foreign
                     Literature</title>, 1 (June 1806), 505–526.</note> This is of no other consequence than as it for a time affects my finances
               which are never in the most flourishing state. <ref type="m" target="people.html#TaylorWilliam">Wm Taylor</ref> has reviewed it in the
               Annual, which must be appearing about this time, his criticism is of course highly favourable, &amp; what is better he is a man who
               knows good from bad, which is not very often the case with periodical critics. I have given up reviewing finally, having finished this
               years quota last week<note n="17" place="foot" resp="editors"> Southey reviewed in the <title>Annual Review for 1805</title>, 4 (1806):
                  James Bruce (1730–1794; <title>DNB</title>), <title>Travels to Discover the Source of the Nile in the Years 1768–73</title> (2nd
                  edn, 1804–1805), 2–16; Thomas Lindley (dates unknown), <title>Narrative of a Voyage to Brazil; ... with General Sketches of the
                     Country ..., and a Description of the City and Provinces of St. Salvadore and Porto Seguro</title> (1805), 27–32; Joseph Skinner
                  (dates unknown), <title>The Present State of Peru, Comprising its Geography, Topography, Natural History, Mineralogy, Commerce, the
                     Customs and Manners of its Inhabitants; Embellished by ... Engravings of Costumes</title> (1805), 49–60; John Griffiths (dates
                  unknown), <title>Travels in Europe, Asia Minor and Arabia</title> (1805), 67–77; James Stanier Clarke (1765?-1834;
                     <title>DNB</title>), <title>Naufragia, or, Historical Memoirs of Shipwrecks</title> (Vol. 1; 1805), 99–100; Charles François
                  Dominique de Villers (1765–1815), <title>An Essay on the Spirit and Influence of the Reformation of Luther</title> (1805), trans. B
                  Lambert (dates unknown), 177–187; William Roscoe, <title>The Life of Pope Leo X, Son of Lorenzo de Medici</title> (1805), 449–467;
                  Arthur Cayley (1776–1848), <title>The Life of Sir Walter Ralegh</title> (1805), 477–483; Dieudonné Thiébault (1733–1807),
                     <title>Original Anecdotes of Frederic the Second, King of Prussia, and of his Family, his Court, his Ministers, his Academies,
                     and his Literary Friends: Collected During a Familiar Intercourse of Twenty Years with that Prince</title> (1805), 488–495;
                  William Parr Greswell (bap. 1765–1854; <title>DNB</title>), <title>Memoirs of Angelus Politianus, Joannes Picus of Mirandula, Actius
                     Sincerus Sannazarius, Petrus Bembus, Hieronymus Fracastorius, Marcus Antonius Flaminius, and the Amalthei: Translations from
                     their Poetical Works: and Notes and Observations Concerning Other Literary Characters of the Fifteenth and Sixteenth
                     Centuries</title> (1805), 509–515; George Ellis, <title>Specimens of Early English Metrical Romances</title> (1805), 536–544;
                  Henry John Todd (bap. 1763–1845; <title>DNB</title>), <title>The Works of Edmund Spenser</title> (1805), 544–555; William Lisle
                  Bowles, <title>The Spirit of Discovery</title> (1804), 568–573; William Hayley (1745–1820; <title>DNB</title>), <title>Ballads;
                     Founded on Anecdotes Relating to Animals, with Prints, Designed and Engraved by William Blake</title> (1805), 575–576; John
                  Hoppner (1758–1810), <title>Oriental Tales: Translated into English Verse</title> (1805), 576–578; Francis Burroughs (dates
                  unknown), <title>A Poetical Epistle to James Barry Esq.</title> (1805), 578–579; Vincenzo Monti (1754–1828), <title>Penance of Hugo:
                     A Vision</title> (1805), trans. Henry Boyd (1748/9–1832; <title>DNB</title>), 581–588; James Grahame (1765–1811;
                     <title>DNB</title>), <title>The Sabbath</title> (1805), 588–591; Sir Martin Archer Shee (1769–1850; <title>DNB</title>),
                     <title>Rhymes on Art, or, The Remonstrance of a Painter</title> (1805), 592–596; Samuel Whitchurch, (dates unknown),
                     <title>Hispaniola, a Poem</title> (1804), 596–597; Matthew Rolleston (dates unknown), <title>The Anti-Corsican, A Poem</title>
                  (1805), 597–598; Charles Grant, Baron Glenelg (1778–1866; <title>DNB</title>), <title>Poem on the Restoration of Learning in the
                     East</title> (1805), 598; Edward Coxe (dates unknown), <title>Miscellaneous Poetry</title> (1805), 598–600; Malcolm Laing
                  (1762–1818; <title>DNB</title>), <title>The Poems of Ossian, Containing the Poetical Works of James Macpherson in Prose and Verse,
                     with Notes and Illustrations</title> (1805), 615–620; Archibald Macdonald (1739–1814; <title>DNB</title>),<title> Some of
                     Ossian’s Lesser Poems Rendered into Verse [from Macpherson]; with a Preliminary Discourse, in Answer to Mr. Laing’s Critical and
                     Historical Dissertation on the Antiquity of Ossian’s Poems</title> (1805), 620; Philip Massinger (1583–1640; <title>DNB</title>),
                     <title>Plays</title> (1805), ed. William Gifford, 625–634; Gotthold Ephraim Lessing (1729–1781), <title>Nathan the Wise; a
                     Dramatic Poem in Five Acts</title> (1805), trans. William Taylor, 634–639; John Collett (dates unknown), <title>Sacred Dramas:
                     Intended Chiefly for Young Persons</title> (1805), 639; Henry Mackenzie (1745–1831; <title>DNB</title>), <title>Report of the
                     Committee of the Highland Society of Scotland, Appointed to Inquire into the Nature and Authenticity of the Poems of
                     Ossian</title> (1805), 679–699; Hannah More, <title>Hints Towards Forming the Character of a Young Princess</title> (1805),
                  708–713; Joseph Lancaster (1778–1838), <title>Improvements in Education as it Respects the Industrious Classes of the
                     Community</title> (3rd edn, 1805), 732–736; Samuel Jackson Pratt [pseud. Courtney Melmoth] (1749–1814; <title>DNB</title>),
                     <title>Harvest-home: Consisting of Supplementary Gleanings, Original Dramas and Poems, Contributions of Literary Friends and
                     Select Re-publications</title> (1805), 736–738; William Henry Ireland (1775–1835; <title>DNB</title>), <title>The Confessions of
                     William Henry Ireland Containing the Particulars of his Fabrication of the Shakespeare Manuscripts</title> (1805),
                  743–745.</note> &amp; now my future plans as to publishing are this. After Espriella to set forth the History of the Cid in one
               little volume – detached from my history as unnecessary there, &amp; this is all I shall do before I go abroad<note n="18" place="foot"
                  resp="editors"> Southey’s ‘History of Portugal’ was never finished, but his <title>Chronicle of the Cid</title> was published in
                  1808.</note> – if indeed there be time for this after the completion of Espriella, which seems likely to extend to three volumes
               instead of two. While I am abroad I shall make the history of course my grand employment, &amp; also put [MS torn] travels in order.
               the first part of the history I may perhaps without imprudence publish while settled in that country – but there will be no necessity
               for it. I shall finish Kehama<note n="19" place="foot" resp="editors"> Southey’s poem <title>The Curse of Kehama</title>, published in
                  1810.</note> &amp; I shall from time to time as subjects occur write minor poems descriptive of the scenery &amp; manners of the
               country – sort of Portugueze Eclogues &amp;c. But never more shall I waste my time in writing upon subjects not of my own chusing,
               &amp; no farther interesting than according to price per sheet. A seven year apprenticeship at reviewing is service enough.<note n="20"
                  place="foot" resp="editors"> Southey continued to work for the <title>Annual Review</title> until 1809, when he left to work for the
                     <title>Quarterly Review</title> until 1839.</note>
            </p>
            <p rend="indent1"> I regularly pay the kiss which you remit to <ref type="m" target="people.html#SoutheyEdithMay">little Edith</ref> – who
               is the sweetest of little play fellows, but no beauty – tho she herself insists upon it that she is, &amp; that Pappa is a beauty too.
               – In many of my last letters I have requested you to collect Lord Probys papers if they are to be had, &amp; send to <ref type="m"
                  target="people.html#WynnCharlesWW">Wynn</ref>.<note n="21" place="foot" resp="editors"> William Allen Proby, Lord Proby (1779–1804),
                  eldest son of John Joshua Proby, 1st Earl of Carysfort (1751–1828; <title>DNB</title>), who was the previous captain of Thomas
                  Southey’s ship HMS <hi rend="ital">Amelia</hi> and had recently died of yellow fever.</note> Wynn was to have had the unhappy Turtle
               had he lived to have his throat cut. <note n="22" place="foot" resp="editors"> Thomas Southey had sent a turtle from the West Indies
                  but it had died on the journey; see Southey to Charles Watkin Williams Wynn, 24 November 1805 (Letter 1125) and Southey to Thomas
                  Southey, 1–5 January 1806 (Letter 1140).</note> You must now direct to him <hi rend="ital">Whitehall</hi> – for he has left his
               chambers. I hope you will be able to recover these papers, as Lord Carysfoot (Probys father) <del>will be</del> &lt;is&gt; exceedingly
               desirous of having them, &amp; if you should be the means of gratifying him it might eventually be to your advantage.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> will be bedoctored in July<note n="23" place="foot" resp="editors">
                  Henry Herbert Southey graduated as MD on 24 June 1806.</note> – but he puts his degree in his pocket, &amp; goes abroad with me to
               get sunburnt &amp; grow a little older before he begins to practice upon the tripes of his Majestys subjects. No news of
                  Hempstretch,<note n="24" place="foot" resp="editors"> Southey’s nickname for his brother, <ref type="m"
                     target="people.html#SoutheyEdward">Edward</ref>, as he was convinced he would come to a bad end and be hung one day.</note> which
               as all news of him is bad, is the best thing that can be said. When we move towards Falmouth, I mean to call upon <ref type="m"
                  target="people.html#SoutheyMary">Aunt Molly</ref>, &amp; knock at the <ref type="m" target="people.html#SoutheyJohn">old
                  Gentlemans</ref> door, who by the by has never taken any notice of the book which I sent him. As he does not send it back again it
               is very well.</p>
            <p rend="indent1"> We have heard at last of <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> who had been obliged
               to turn back to Naples &amp; was there in December – where he is now Heaven knows, – probably either in Sicily, or on his way
                  home.<note n="25" place="foot" resp="editors"> Coleridge, who was returning across Europe from Malta, did not arrive back in Britain
                  until August 1806.</note> – It is not unlikely that you &amp; I shall have our next meeting at Lisbon, – either that you will touch
               there during the war, or that in case of peace you may cross over as soon as you are paid off next time. You will have as much dancing
               as your heart desires, &amp; I shall enjoy seeing how much you will enjoy a jack-ass ride. – </p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyEdithMay">My daughter</ref> admires the necklace which came with the book very much. Bring her
               home some shells – but don’t send them at the risk of being lost, or broken by so long a land carriage. we are here at the uttermost
               end of the North. – I have a world of fatigue to go through in London – of which the business is the least part, tho there is not only
               my own book to finish, but I have promised as well to give poor <ref type="m" target="people.html#BurnettGeorge">Burnett</ref> a
               helping hand in one which he has undertaken, &amp; in which he will want my help.<note n="26" place="foot" resp="editors"> Southey had
                  encouraged George Burnett to produce an anthology of <title>Specimens of English Prose Writers, from the Earliest Times to the Close
                     of the Seventeenth Century</title>. It was published in three volumes with <ref type="m" target="people.html#LongmanThomas"
                     >Longman</ref> in 1807. This compilation formed a companion work to George Ellis’s <title>Specimens of the Early English
                     Poets</title> (1790; 2nd edn 1801; 3rd edn 1803) and Southey’s own <title>Specimens of the Later English Poets</title>
                  (1807).</note> The main fatigue will be in walking about that endless city, &amp; seeing my thousand &amp; one acquaintances –
               dining late &amp; talking till midnight. To be sure there is the pleasure of seeing a good many old friends, to set against this, &amp;
               the pleasure also of hunting the booksellers shops. Do you go on with your book of observations? Have the planters any gardens? is
               there any thing like ornamented ground about their houses? do they collect water in great stone cisterns <del>which</del> like the
               Portugueze for watering their plantations? –</p>
            <p rend="indent1"> God bless you Tom! <ref type="m" target="people.html#FrickerEdith">Ediths</ref> love – I cant send <ref type="m"
                  target="people.html#SoutheyEdithMay">my daughters</ref> kiss as I have nobody to draw upon for payment of it as you have – once more
               God bless you.</p>
         </div>
      </body>
   </text>
</TEI>
